/*
Theme Name: Enrico Child Theme
Theme URI: http://shtheme.com/demosd/enrico
Description: This is child theme of enrico
Author: Shtheme
Author URI: https://themeforest.net/user/shtheme
Version: 1.0
Text Domain:  enrico-child
Template: enrico
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/



div.post-cont span.tag, div.post-cont span.date {
  display: inline-block!important;
  margin-bottom: 10px;
}

form#commentform input.buttono {
  margin-left: 15px;
  margin-top: 15px;
}

.comment-form-cookies-consent {
  display: none;
}

.logged-in-as {
  padding-left: 15px;
}

.blog-user-content h3 a.url {
  text-transform: capitalize;
}

h3.comment-reply-title, h3.comments-title {
    font-size: 1.75rem;
    text-transform: capitalize;
}

a.comment-reply-link {
  font-size: 14px;
  line-height: 1.75em;
  color: #000 !important;
  margin: 0;
  font-weight: 400;
}

.post-cont h5.post-title {
  font-size: 32px;
}

.blog .blog-page .item:hover h5, .blog .blog-page .item:hover p, .blog .blog-page .item:hover span {
    color: inherit;
}

.blog .blog-page .item:before, .blog .blog-page .item:after {
  display: none;
}

.blog .blog-page .item {
  padding: 0px;
}

.blog .blog-page .item p {
    margin-bottom: 20px;
}

.blog .blog-page .item h5 {
  line-height: inherit;
  text-transform: capitalize;
  letter-spacing: inherit;
  font-weight: 500;
}

.widget_search {
  width: 100%;
}

.widget_categories, .widget_tag_cloud {
  background: #faf8f7;
  padding: 30px;
  margin-bottom: 30px;
  overflow: hidden;
  margin-left: 15px;
  margin-right: 15px;
  width: 100%;
}

.widget_categories ul, .widget_tag_cloud ul {
  padding-left: 0px;
  margin-bottom: 0px;
}

.widget_categories ul li {
    font-size: 15px;
    line-height: 1.5em;
    margin-bottom: 10px;
}

.widget_categories ul li:hover a {
    color: #BD945A;
}

.widget_categories ul li a:before {
    content: "\e649";
    font-family: 'themify';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 9px;
    margin-right: 10px;
}

.widget_categories ul li:hover a:before {
  color: #BD945A;
}

.widget_tag_cloud ul li {
      margin: 3px !important;
    padding: 6px 16px;
    border: 1px solid #f1eaea;
    color: #888 !important;
    float: left;
}

.widget_tag_cloud ul li:hover {
    color: #fff;
    background-color: #BD945A;
}

.widget_tag_cloud ul li a {
  font-size: 14px!important;
    color: #888;
}

.widget_tag_cloud ul li:hover a {
  color: #fff;
}

.blog-sidebar h3.widget-title {
  padding-bottom: 0;
  border-bottom: 1px solid #f1eaea;
  font-size: 21px;
  line-height: 1.75em;
  margin-bottom: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.blog-sidebar .widget_tag_cloud h3.widget-title {
  margin-bottom: 30px;
}

.blog-pagination-wrap li span {
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-weight: 300;
  border-radius: 100%;
  background-color: #BD945A;
  border: 1px solid #BD945A;
  color: #fff;
}

.search-custom {
  margin-bottom: 60px;
}

.search-custom h4 {
  padding-left: 15px;
}

.search-custom form {
  width: 70%;
}

.search-custom form button[type="submit"] {
  position: absolute;
  right: 31%;
  top: 0;
  background-color: transparent;
  color: #000;
  border: 0;
  padding: 10px;
  cursor: pointer;
}

.heading-title {
    color: #1b1b1b;
    margin-bottom: 0px;
    font-weight: 400;
    font-size: 35px;
}

.line-hr-primary {
    width: 50px;
    border-top: 1px solid #c07f50 !important;
    margin: 0 auto 30px 0;
}

.error-section h1 {
    font-size: 62px;
}

.error-section h2 {
    font-size: 40px;
}

.error-section div.text {
    font-size: 27px;
    line-height: 49px;
}

.error-section .btn.buttono {
  margin-top: 35px;
}

.error-section .btn.buttono a {
  font-size: 14px;
  font-weight: 600;
  padding: 15px 20px;
}

.error-section .btn.buttono a:hover {
  color: #000;
}
.header .caption h1{
  font-weight: 500;
}
.header .caption h5{
  display:none;
}
.oliven-hero .flexslider .slider-text > .slider-text-inner h6, .oliven-hero .flexslider .slider-text > .slider-text-inner h6, .hero-inner .hero-subtitle{
  display:none;
}
.whenwhere .owl-stage-outer .item .content > p:last-child{
  margin-bottom:5px;
}
.whenwhere .item .content{
  padding-bottom:24px;
}
@media(max-width:1200px){
  .blog-user-content h3 span{
    margin-left:0px!important;
  }
  .blog-user-content h3 a.url{
    margin-right:12px;
  }
  .blog-user-comment img {
    max-width: 80px;
  }
  .blog-user-comment{
    margin-right:15px;
  }
}
.js .animate-box {
    opacity: 1!important;
}


.footer2{
  display: none;
}
.woocommerce-form-row.form-row {
    display: block !important;
}
#home{
  background-position: center;
}
.to-mb-0 .row.mb-60{
  margin-bottom: 0px !important;
}
.to_content.content{
    padding: 20px 20px 30px 20px;
    background: #fff;
    text-align: center;
}
.to_content.content h5{
    font-size: 21px;
    margin-top: 10px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.to_content.content p i {
    color: #BD945A;
}
.to-mb-0{
  margin-bottom: 0 !important;
}
.caz .info .ti-heart{
  display: none;
}
#daniela .story .story-img:after {
    z-index: 1 !important;
}
.oscar_1:hover, 
.oscar_2:hover { 
  cursor: pointer; 
}

#ana .story-img .story-img-2 {
    top: unset !important;
    bottom: 30px !important;
    right: unset !important;
    left: 25px !important;
}
p {
    margin: 0 0 10px !important;
}
.section-padding {
    padding-top: 85px !important;
    padding-bottom: 85px !important;
}
.bridegroom .item {
    padding: 25px;
}


.js .animate-box {
     opacity: unset !important; 
}
.fadeInLeft,
.fadeInRight {
    -webkit-animation-name: unset !important;
    animation-name: unset !important;
}
.animated {
    -webkit-animation-duration: unset !important;
    animation-duration: unset !important;
}


/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

/*==========  Mobile First Method  ==========*/

/* Phones Portrait */ 
@media only screen and (min-width : 320px) and (max-width : 479px) {

  #ana .story-img .story-img-2 {
    bottom: 50px !important;
    width: 30% !important;
    height: 100px !important;
  }
  #ana #story .col-md-5.mb-30,
  #cristina #story .col-md-5.mb-30,
  #daniela #story .col-md-5.mb-30{
    margin-bottom: 100px !important;
  }
  #countdown .section-head {
    width: 75%;
    margin: 0 auto;
  }
  #countdown li {
    padding: 30px 35px;
  }
  #countdown{
    background-position: center !important;
    background-size: cover !important;
    background-attachment: scroll !important;
}
  }

}

/* Phones Landscape */ 
@media only screen and (min-width : 480px) and (max-width : 767px) {

  #ana .story-img .story-img-2 {
    width: 25% !important;
    height: 110px !important;
  }
  #ana #story .col-md-5.mb-30,
  #cristina #story .col-md-5.mb-30,
  #daniela #story .col-md-5.mb-30{
    margin-bottom: 120px !important;
  }
  #countdown .section-head {
    width: 50%;
    margin: 0 auto;
  }
  #countdown li {
    padding: 20px;
  }


}

/* Phones Portrait and Landscape */ 
@media only screen and (min-width : 320px) and (max-width : 767px) {

  #candunde .owl-carousel .owl-stage{
    display: contents !important;
  }
  #candunde .owl-carousel .owl-stage .owl-item.cloned{
    display: none !important;
  }
  #candunde .owl-carousel .owl-stage .owl-item{
    margin-bottom: 30px;
  }
  #candunde .owl-carousel .owl-dots{
    display: none !important;
  }

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) and (max-width : 991px) {

  #oliven-aside .oliven-logo {
      margin-bottom: 20px !important;
  }
  #ana .story-img .story-img-2 {
    width: 28% !important;
    height: 65px !important;
    bottom: 35px !important;
  }
  #oliven-aside {
    padding: 20px 30px !important;
  }

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) and (max-width : 1199px) {

  .bridegroom .img {
    width: 80px !important;
    height: 80px !important;
  }
  .bridegroom .oscar_1 .toright .info {
    margin-right: 90px !important;
  }
  .bridegroom .oscar_2 .info {
    margin-left: 90px !important;
  }  
  #ana .story-img .story-img-2 {
    width: 28% !important;
    height: 70px !important;
    bottom: 35px !important;
  }

}

/* Small and Medium Devices */
@media only screen and (min-width : 768px) and (max-width : 1199px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}